h2,h3,h4,h5,h6,p,span,div{
    text-transform: none;
}
header span , footer h4 , footer a ,.breadcrumb_title{
    text-transform: uppercase;
}
/*======================= header =======================*/
.header-primary-menu .sub-menu{
    width: 280px;
}
/*======================= index.html =======================*/
/* Slider */
.slider-content-10__btn {
    padding: 0 10px;
}
.section-padding-01 .product-item__price{
    text-transform: none;
}
.section-padding-01 .product-item__title{
    text-transform: uppercase;
}
/* Footer  */
.contact-section2_form .btn{
    padding: 0 10px;
}
/*=======================  about-brand.html =======================*/
.section-padding-03 .section-title-10 .section-title-10__title{
    font-size: 20px;
}
/*======================= about-personal.html =======================*/
.about-schedule_name{
    width: 100%;
}
/*======================= cart-checkout.html =======================*/
form.cart-form h2{
    letter-spacing: 0;
}
.cart-content .list p{
    white-space: nowrap;
}